[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# CurrentYear

Return the current year

## Declaration

Source position: datih.inc line 195

`function CurrentYear: Word;`

## Description

CurrentYear returns the current year as a 4-digit number.

## Errors

None.

## See also

Date |  | Return the current date.
Time |  | Returns the current time.
Now |  | Returns the current date and time.